Package: gcc-5

Status

5 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenialBionic*EoanFocalGroovy
CVE-2015-5739 -- -- needs-triage needs-triage -- -- --
CVE-2015-5740 -- -- needs-triage needs-triage -- -- --
CVE-2015-5741 -- -- needs-triage needs-triage -- -- --
CVE-2017-11671 -- -- needs-triage not-affected -- -- --
CVE-2020-13844 -- -- deferred deferred -- -- --

* community supported

Updated: 2020-07-10 20:42:58 UTC (commit fd46b465289cb37b51e3383229150d16b166534f)